{
  "item.delightful_slaughter.panda_fur": "Мех панды",
  "item.delightful_slaughter.panda_fur_brown": "Мех бурой панды",
  "item.delightful_slaughter.polar_bear_fur": "Мех белого медведя",
  "item.delightful_slaughter.panda_rug": "Ковер из панды",
  "item.delightful_slaughter.panda_rug_brown": "Ковер из бурой панды",
  "item.delightful_slaughter.polar_bear_rug": "Ковер из белого медведя",
  "item.delightful_slaughter.panda_ham": "Ветчина из панды",
  "item.delightful_slaughter.smoked_panda_ham": "Копченая ветчина из панды",
  "item.delightful_slaughter.raw_horse_meat": "Сырое мясо лошади",
  "item.delightful_slaughter.cooked_horse_meat": "Приготовленное мясо лошади",
  "item.delightful_slaughter.phantom_viscera": "Потроха фантома",
  "item.delightful_slaughter.milk_soaked_phantom_viscera": "Потроха фантома, вымоченные в молоке",
  "item.delightful_slaughter.phantom_sandwich": "Сэндвич с фантомом",
  "item.delightful_slaughter.wolf_tail": "Волчий хвост",
  "item.delightful_slaughter.roasted_wolf_tail": "Жареный волчий хвост",
  "item.delightful_slaughter.dogoulash": "Гуляш из собаки",
  "item.delightful_slaughter.terrapin_soup": "Суп из черепахи",
  "item.delightful_slaughter.raw_turtle_meat": "Мясо черепахи",
  "item.delightful_slaughter.cooked_turtle_meat": "Приготовленное мясо черепахи",
  "item.delightful_slaughter.dead_baby_turtle": "Мертвая маленькая черепаха",
  "item.delightful_slaughter.turtle_shell": "Черепаший панцирь",
  "item.delightful_slaughter.turtle_shield": "Черепаший щит",
  "item.delightful_slaughter.sniffer_skull": "Череп нюхача",
  "block.delightful_slaughter.panda_block": "Блок панды",
  "block.delightful_slaughter.panda_carpet": "Ковер из панды",
  "block.delightful_slaughter.questionable_minced_meat_block": "Блок сомнительного мясного фарша",
  "block.delightful_slaughter.sniffer_head": "Голова нюхача",
  "block.delightful_slaughter.sniffer_wall_head": "Голова нюхача",
  "block.delightful_slaughter.cooked_sniffer_head": "Приготовленная голова нюхача",
  "block.delightful_slaughter.cooked_sniffer_wall_head": "Приготовленная голова нюхача",
  "block.delightful_slaughter.panda_head": "Голова панды",
  "block.delightful_slaughter.panda_wall_head": "Голова панды",
  "block.delightful_slaughter.panda_aggressive_head": "Голова агрессивной панды",
  "block.delightful_slaughter.panda_aggressive_wall_head": "Голова агрессивной панды",
  "block.delightful_slaughter.panda_brown_head": "Голова бурой панды",
  "block.delightful_slaughter.panda_brown_wall_head": "Голова бурой панды",
  "block.delightful_slaughter.panda_lazy_head": "Голова ленивой панды",
  "block.delightful_slaughter.panda_lazy_wall_head": "Голова ленивой панды",
  "block.delightful_slaughter.panda_playful_head": "Голова игривой панды",
  "block.delightful_slaughter.panda_playful_wall_head": "Голова игривой панды",
  "block.delightful_slaughter.panda_weak_head": "Голова слабой панды",
  "block.delightful_slaughter.panda_weak_wall_head": "Голова слабой панды",
  "block.delightful_slaughter.panda_worried_head": "Голова встревоженной панды",
  "block.delightful_slaughter.panda_worried_wall_head": "Голова встревоженной панды",
  "block.delightful_slaughter.polar_bear_head": "Голова белого медведя",
  "block.delightful_slaughter.polar_bear_wall_head": "Голова белого медведя",
  "tooltip.delightful_slaughter.trophy_item": "Можно разместить в рамке для предметов",
  "advancement.delightful_slaughter.root.title": "Восхитительная бойня",
  "advancement.delightful_slaughter.root.desc": "В разработке. Автор: AkacioBahno",
  "advancement.delightful_slaughter.scalp_collector.title": "Коллекционер скальпов",
  "advancement.delightful_slaughter.scalp_collector.desc": "Соберите все трофеи животных",
  "advancement.delightful_slaughter.horse_meat.title": "Он был плохой лошадью",
  "advancement.delightful_slaughter.horse_meat.desc": "Убейте лошадь и получите ее вкусную плоть",
  "advancement.delightful_slaughter.wolf_tail.title": "Он был плохим мальчиком",
  "advancement.delightful_slaughter.wolf_tail.desc": "Убейте волка и получите его хвост",
  "advancement.delightful_slaughter.turtle_shield.title": "Черепашка-ниндзя, почти...",
  "advancement.delightful_slaughter.turtle_shield.desc": "Создайте и используйте черепаший щит",
  "advancement.delightful_slaughter.dead_baby_turtle.title": "Слишком медленный, чтобы сбежать",
  "advancement.delightful_slaughter.dead_baby_turtle.desc": "Победите маленькую черепаху ножом",
  "advancement.delightful_slaughter.3000_calories.title": "Три тысячи калорий",
  "advancement.delightful_slaughter.3000_calories.desc": "Каково оно на вкус?",
  "advancement.delightful_slaughter.knife_kill.title": "Не спрашивай, как это работает",
  "advancement.delightful_slaughter.knife_kill.desc": "Некоторые предметы можно получить только при убийстве ножом",
  "advancement.delightful_slaughter.sniffer_head.title": "Умный парень",
  "advancement.delightful_slaughter.sniffer_head.desc": "Победите достаточно нюхачей ножом, чтобы получить голову",
  "advancement.delightful_slaughter.cooked_sniffer_head.title": "Волосатая и отвратительная",
  "advancement.delightful_slaughter.cooked_sniffer_head.desc": "Приготовьте голову нюхача на костре",
  "advancement.delightful_slaughter.sniffer_skull.title": "Драгоценная кость",
  "advancement.delightful_slaughter.sniffer_skull.desc": "Каково было на вкус?",
  "creative_tab_delightful_slaughter": "Восхитительная бойня"
}